Avada Forums Community Forum HTTP 500 errors after Avada upgrade

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • philwhyte
    Participant
    Post count: 1

    Hi, I have Avada version 5.1.3 installed. Because Themefusion do not provide links to download interim point versions, I tried to upgrade to the latest version (I assume this is 5.5.2) but after upgrading, the website won’t load and you get an HTTP 500 server error.

    The reason I went to upgrade is because I upgraded WooCommerce to 3.4.1, and after upgrading, Avada stopped working properly. By this I mean that if you try to add any non-text design elements, the design dialog stops working and becomes corrupt.

    I.e. if you try and add an Image element the fields keep moving/changing within the dialog and you cannot close/cancel or save the element.

    Does anyone have any tips or advice they can offer?

    I notice that Avada will provide links to previous versions, but ONLY IF you buy their support which is a bit galling as the licence was already paid for and the marketing / sales literature implied future versions but didn’t state you had to pay for them!

    Michael C
    Keymaster
    Post count: 528

    Hi, please check here – https://theme-fusion.com/forums/topic/updated-to-5-5-2-resulted-in-this-fatal-error/

    This will apply to versions 5.1.0 => 5.1.4 so will be the issue that you are experiencing.

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.